

 body
 
 {  
   background-color:#000000;
   color: #C0C0C0;
	font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	font-weight:bold;	
	padding: 0px;
	text-align: left; 
	
   }
  	
 #container
 
 {  
   background-color:#000000;
  	width: 100%;
   }
 


 
 #content {

margin-top:20px;
margin-bottom:20px;
margin-right:15%;
margin-left:25%;
width: 60%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	font-weight:bold;	
	padding: 0px;
	text-align: left; 	
	
	}
	
	#left_content {

margin-top:20px;
margin-bottom:20px;
margin-right:10%;
margin-left:10%;
width: 80%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	font-weight:bold;	
	padding: 0px;
	text-align: left; 	
	
	}
	
	#alpha_content {

margin-top:20px;
margin-bottom:20px;
margin-right:0%;
margin-left:0%;
width: 100%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	font-weight:bold;	
	padding: 0px;
	text-align: center; 	
	
	}
	
		#cent_content {

margin-top:20px;
margin-bottom:20px;
margin-right:5%;
margin-left:5%;
width: 90%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  font-family: arial, helvetica, sans-serif;
	font-size: 100%;
	font-weight:bold;	
	padding: 0px;
	text-align: center; 	
	
	}
	
	 #info {
clear; both;
margin: auto;
width: 95%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  font-family: arial, helvetica, sans-serif;
	font-size: 85%;
	font-weight:bold;	
	padding: 0px;
	text-align: left; 	
	
	}
	
		
	 #left_col {
float:left;
margin-top:20px;
margin-bottom:20px;
margin-right:0%;
margin-left:5%;
width: 40%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
  	
	
	}
			
	 #right_col {
clear; both;
margin-top:20px;
margin-bottom:20px;
margin-right:5%;
margin-left:0%;
width: 50%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
float:right;
	
	}
	
	
   
#header {


margin-top:20px;
margin-bottom:20px;
margin-right:5%;
margin-left:5%;
width: 90%;
height: 40px;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;
font-family: arial, helvetica, sans-serif;
font-size: 150%;
text-align: center; 
color: #ffcc00;

  }
 
  	
   
#index_header {

clear; both;
margin-top:20px;
margin-bottom:5px;
margin-right:0%;
margin-left:0%;
width: 100%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;
font-family: arial, helvetica, sans-serif;
font-size: 200%;
text-align: center; 
color: #009999;

  }
  
 
			
	 #alpha_col {
clear; both;
margin-top:20px;
margin-bottom:20px;
margin-right:5%;
margin-left:0%;
width: 100%;
height: auto;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;   
font-family: arial, helvetica, sans-serif;
font-size: 200%;
text-align: center;
	
	} 
   
  #footer {
clear; both;
margin: 0 auto;
width: 100%;
height: 40px;
border: 0px solid;
border-color: #C0C0C0; 
background-color: #000000;
font-family: arial, helvetica, sans-serif;
font-size: 150%;	
text-align: center; 
color: #C0C0C0;

  }  
   
   	
  .hi_yel { 
  color: #ffcc00; 
  }	
  	 
  	  	
  .hi_blue { 
  color: #42BFF5; 
  }	
  	 
  	  	  	
  .hi_red { 
  color: #FF0000; 
  }	 
  	 
  	 
  	 
   .hi_silver { 
  color: #C0C0C0; 
  }	 
   .hi_bold { 
  font-weight:bold; 
  }	  
  
  .fb-background-color {
    background: #C0C0C0 !important;
	width: 30% !important;
  }
 
  ul
{
    list-style-type: square;
    
    
}	
a:link {text-decoration:none; /* unvisited link */
       color:#C0C0C0;
}
    
a:visited {
	text-decoration:none;
   color:Grey;
   }

a:active {text-decoration:none;
background-color:#FFFFFF;
}

h1 {
text-align: center; 
}

ul > li {
    color: white;
}

#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: 500px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 0.95em;
}

img {
    max-width: 100%;
    max-height: 100%;
}

